@charset "utf-8";
/* CSS Document */


/*
	Web Design Foundations	CTS00700-504O
		CSS GRID Design Project

	CSS stylesheet layout

	Author:		Peter Brown	~ 0624517619
	Start Date:	2025-01-16
	Due Date:	2025-01-29

	File: 		/Brown_P-CSS_GRID_Design_Project/gdp-layout.css
   	link code: 	<link href="gdp-layout.css" rel="stylesheet" />
*/


/* 	grid with auto columns */
body {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(25em, 1fr));
}


/* Navagation Bar */

header#gdp-head {
	grid-column: 1/-1;
}

/* 	Table 	*/

figure img {
	width: 100%;
}
figcaption {
	margin: 0 auto;
	text-align: center;	
}
	
/* 	Assignment Text 	*/

article#assignment {
	padding: 0 2%;
	margin: 0 4%;
	grid-column: 1/-1;
}
article#assignment a {
	display: block;
	text-align: center;
}
/* Footers */
footer {
	padding: 0px 8%;
}

